body.lotusui {
    background-color: #F5F6F7;
    color: #222222;
}

.lotusMain {
	margin: 0;
	padding: 0;
	border-width: 0;
	/*Emil	   border-top:1px solid #d6dadf; */
	background-color: transparent;
}

.lotusFrame {
	padding: 0
}

.lotusContent {
	margin: 0;
	padding: 20px 30px 30px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-top-width: 0 !important;
}


.lotusFooter {
	-moz-border-radius: 0;
/*	border-top: 1px dashed #DEE1E5;
	border-right: 0 none;
	margin: 25px 0;
	padding: 0 5px;*/
}



.layoutRow ,.layoutColumn {
	width: 100%;
}

.lotusMain {
	-moz-border-radius: 0 0 0 0;
	margin: 0 auto;
	background: #fff;
	border-width: 0px;
	min-height: 620px;
	padding-bottom:30px;
}

.lotusFrame {
	background-color: #fff;
	overflow: hidden;
	text-align: right;
}


.locale_ar,.locale_iw,.locale_he,.locale_ja,.locale_ko,.locale_zh,.locale_zh_TW,.locale_th
	{
	font-size: 87.5% !important
}

.locale_ar .lotusTitleBar .lotusTabs,.locale_iw .lotusTitleBar .lotusTabs,.locale_he .lotusTitleBar .lotusTabs,.locale_ja .lotusTitleBar .lotusTabs,.locale_ko .lotusTitleBar .lotusTabs,.locale_zh .lotusTitleBar .lotusTabs,.locale_zh_TW .lotusTitleBar .lotusTabs,.locale_th .lotusTitleBar .lotusTabs
	{
	padding-top: 1.2em
}